Subject: New Reply Received - Order #6476276703=0A=0AThis regarding the 9 dresses that Inordered for my wife and kids all of them got...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 May 2020 18:59:01 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Order #6476276703

This regarding the  9 dresses that Inordered for my wife and kids all of them got...  Ticket comment <div>This is an escalation to the centre point management. My order 6476276703 got cancelled without my consent. And those items that I ordered and now no more in offer. I want those items and I am ready to pick it up from the store directly in Riyadh Takhasussi street.

I dont know what is happening why is centrepoint behaving so unprofessionally.

Please this is a request to management to help me get my kids and Wife clothes delivered to store and I can pick it up directly</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/725107